How to install libghc-exception-transformers-prof on Debian 9 (Stretch)